{
    "name": "nwidart/config",
    "description": "",
    "authors": [
        {
            "name": "Nicolas Widart",
            "email": "n.widart@gmail.com"
        }
    ],
    "extra": {
        "laravel": {
            "providers": [],
            "aliases": {

            }
        }
    },
    "autoload": {
        "psr-4": {
            "Modules\\Config\\": "",
            "Modules\\Config\\App\\": "app/",
            "Modules\\Config\\Database\\Factories\\": "database/factories/",
            "Modules\\Config\\Database\\Seeders\\": "database/seeders/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Modules\\Config\\Tests\\": "tests/"
        }
    }
}
